=== debian/changelog ===
linux-signed-azure (5.4.0-1149.156) focal; urgency=medium

  * Main version: 5.4.0-1149.156

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 27 Mar 2025 19:42:29 -0300

linux-signed-azure (5.4.0-1148.155) focal; urgency=medium

  * Main version: 5.4.0-1148.155

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 20 Mar 2025 12:55:12 -0300
