## linux-signed-azure 5.4.0-1150.157

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.4.0-1150.157) focal; urgency=medium

  * Main version: 5.4.0-1150.157

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 16 Apr 2025 11:46:10 +0200
