## linux-signed-azure 5.4.0-1151.158

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.4.0-1151.158) focal; urgency=medium

  * Main version: 5.4.0-1151.158

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Thu, 24 Apr 2025 16:11:46 +0200
