## linux-signed-azure 5.4.0-1152.159

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.4.0-1152.159) focal; urgency=medium

  * Main version: 5.4.0-1152.159

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Sun, 08 Jun 2025 13:11:59 -0300
