## linux-signed-azure 5.4.0-1153.160

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.4.0-1153.160) focal; urgency=medium

  * Main version: 5.4.0-1153.160

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 23 Jun 2025 23:04:12 -0300
