## linux-signed-azure 5.4.0-1154.161

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.4.0-1154.161) focal; urgency=medium

  * Main version: 5.4.0-1154.161

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 29 Sep 2025 19:08:57 -0300
