## linux-signed-azure 5.4.0-1157.164

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.4.0-1157.164) focal; urgency=medium

  * Main version: 5.4.0-1157.164

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 19 Jan 2026 21:01:14 -0300

linux-generate-azure (5.4.0-1156.163) focal; urgency=medium

  * Main version: 5.4.0-1156.163

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 03 Dec 2025 11:10:05 -0300
