## linux-signed-azure 5.8.0-1010.10

=== debian/changelog ===
linux-signed-azure (5.8.0-1010.10) groovy; urgency=medium

  * Master version: 5.8.0-1010.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 13:54:53 +0200

linux-signed-azure (5.8.0-1009.9) groovy; urgency=medium

  * Master version: 5.8.0-1009.9

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 11:05:51 -0500

linux-signed-azure (5.8.0-1008.8) groovy; urgency=medium

  * Master version: 5.8.0-1008.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 10:25:53 +0200

linux-signed-azure (5.8.0-1007.7) groovy; urgency=medium

  * Master version: 5.8.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 12:46:34 +0200

linux-signed-azure (5.8.0-1006.6) groovy; urgency=medium

  * Master version: 5.8.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 11:11:17 +0200

linux-signed-azure (5.8.0-1005.5) groovy; urgency=medium

  * Master version: 5.8.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Sep 2020 15:06:12 +0200

linux-signed-azure (5.8.0-1004.4) groovy; urgency=medium

  * Master version: 5.8.0-1004.4

  * Improve download-signed script to support current & grub2 (LP: #1876875)
    - download-signed: improve to support grub2 downloads

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Debian] Fix stripping of +N from package version"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 12:57:00 +0200

linux-signed-azure (5.8.0-1003.3) groovy; urgency=medium

  * Master version: 5.8.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Aug 2020 10:57:55 +0200

linux-signed-azure (5.8.0-1002.2) groovy; urgency=medium

  * Master version: 5.8.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 25 Aug 2020 17:07:21 +0200

linux-signed-azure (5.4.0-1022.22+20.10.1+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Fix stripping of +N from package version

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 16:59:49 -0500

linux-signed-azure (5.4.0-1022.22+20.10.1) groovy; urgency=medium

  * Master version: 5.4.0-1022.22+20.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 11:53:49 -0500

linux-signed-azure (5.4.0-1022.22) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 11:52:38 -0500
