## linux-signed-azure 5.8.0-1039.42

=== debian/changelog ===
linux-signed-azure (5.8.0-1039.42) groovy; urgency=medium

  * Master version: 5.8.0-1039.42

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Jul 2021 13:23:37 -0300

linux-signed-azure (5.8.0-1038.40) groovy; urgency=medium

  * Master version: 5.8.0-1038.40

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 16:46:33 +0200

linux-signed-azure (5.8.0-1037.39) groovy; urgency=medium

  * Master version: 5.8.0-1037.39

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 24 Jun 2021 12:22:17 +0200

linux-signed-azure (5.8.0-1036.38) groovy; urgency=medium

  * Master version: 5.8.0-1036.38

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 23:59:27 -0300

linux-signed-azure (5.8.0-1035.37) groovy; urgency=medium

  * Master version: 5.8.0-1035.37

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 15 Jun 2021 21:34:08 -0300

linux-signed-azure (5.8.0-1034.36) groovy; urgency=medium

  * Master version: 5.8.0-1034.36

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 04 Jun 2021 13:09:07 -0300

linux-signed-azure (5.8.0-1033.35) groovy; urgency=medium

  * Master version: 5.8.0-1033.35

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 14 May 2021 16:52:36 -0300

linux-signed-azure (5.8.0-1032.34) groovy; urgency=medium

  * Master version: 5.8.0-1032.34

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 10:07:58 +0200

linux-signed-azure (5.8.0-1031.33) groovy; urgency=medium

  * Master version: 5.8.0-1031.33

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 30 Apr 2021 10:00:28 -0600

linux-signed-azure (5.8.0-1030.32) groovy; urgency=medium

  * Master version: 5.8.0-1030.32

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 21 Apr 2021 15:12:32 -0300

linux-signed-azure (5.8.0-1029.31) groovy; urgency=medium

  * Master version: 5.8.0-1029.31

 -- Ian May <ian.may@canonical.com>  Tue, 13 Apr 2021 01:05:58 -0500

linux-signed-azure (5.8.0-1027.29) groovy; urgency=medium

  * Master version: 5.8.0-1027.29

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Mar 2021 16:56:04 -0300

linux-signed-azure (5.8.0-1026.28) groovy; urgency=medium

  * Master version: 5.8.0-1026.28

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 Mar 2021 20:43:32 -0300

linux-signed-azure (5.8.0-1025.27) groovy; urgency=medium

  * Master version: 5.8.0-1025.27

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 15:01:29 +0100

linux-signed-azure (5.8.0-1024.26) groovy; urgency=medium

  * Master version: 5.8.0-1024.26

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 24 Feb 2021 07:17:56 -0500

linux-signed-azure (5.8.0-1023.25) groovy; urgency=medium

  * Master version: 5.8.0-1023.25

 -- Ian May <ian.may@canonical.com>  Wed, 10 Feb 2021 11:46:26 -0600

linux-signed-azure (5.8.0-1022.24) groovy; urgency=medium

  * Master version: 5.8.0-1022.24

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Feb 2021 23:36:57 -0500

linux-signed-azure (5.8.0-1021.23) groovy; urgency=medium

  * Master version: 5.8.0-1021.23

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 01 Feb 2021 18:09:42 -0700

linux-signed-azure (5.8.0-1020.22) groovy; urgency=medium

  * Master version: 5.8.0-1020.22

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Jan 2021 10:11:53 +0100

linux-signed-azure (5.8.0-1019.21) groovy; urgency=medium

  * Master version: 5.8.0-1019.21

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 Jan 2021 14:59:39 +0100

linux-signed-azure (5.8.0-1018.20) groovy; urgency=medium

  * Master version: 5.8.0-1018.20

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 11 Jan 2021 17:37:37 -0700

linux-signed-azure (5.8.0-1017.19) groovy; urgency=medium

  * Master version: 5.8.0-1017.19

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 13:13:51 -0300

linux-signed-azure (5.8.0-1016.17) groovy; urgency=medium

  * Master version: 5.8.0-1016.17

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Dec 2020 18:29:58 +0100

linux-signed-azure (5.8.0-1015.16) groovy; urgency=medium

  * Master version: 5.8.0-1015.16

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 11:11:03 -0300

linux-signed-azure (5.8.0-1014.15) groovy; urgency=medium

  * Master version: 5.8.0-1014.15

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 02 Dec 2020 15:58:30 +0100

linux-signed-azure (5.8.0-1013.14) groovy; urgency=medium

  * Master version: 5.8.0-1013.14

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Nov 2020 14:12:34 +0100

linux-signed-azure (5.8.0-1012.13) groovy; urgency=medium

  * Master version: 5.8.0-1012.13

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 05 Nov 2020 15:56:19 +0100

linux-signed-azure (5.8.0-1011.11) groovy; urgency=medium

  * Master version: 5.8.0-1011.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Oct 2020 10:48:46 +0200
