## linux-signed-azure 5.11.0-1004.4

=== debian/changelog ===
linux-signed-azure (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 14:16:42 -0500

linux-signed-azure (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 13:02:53 +0200

linux-signed-azure (5.11.0-1002.2) hirsute; urgency=medium

  * Master version: 5.11.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 11:00:55 +0100

linux-signed-azure (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 11 Mar 2021 11:37:48 +0100

linux-signed-azure (5.8.0-1024.26+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1024.26+21.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 01 Mar 2021 14:58:26 +0100

linux-signed-azure (5.8.0-1022.24+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1022.24+21.04.2

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 14:25:46 -0600

linux-signed-azure (5.8.0-1022.24+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1022.24+21.04.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Feb 2021 10:13:55 +0100

linux-signed-azure (5.8.0-1017.19+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1017.19+21.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 13:49:39 -0300

linux-signed-azure (5.8.0-1016.17+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1016.17+21.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 13:44:34 -0500

linux-signed-azure (5.8.0-1014.15+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1014.15+21.04.1

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 04 Dec 2020 16:20:14 +0100

linux-signed-azure (5.8.0-1013.14+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1013.14+21.04.1

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 17 Nov 2020 17:39:54 -0600

linux-signed-azure (5.8.0-1010.10) hirsute; urgency=medium

  * Emtpy entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 17 Nov 2020 17:23:46 -0600
