## linux-signed-azure 5.11.0-1027.30

=== debian/changelog ===
linux-signed-azure (5.11.0-1027.30) hirsute; urgency=medium

  * Master version: 5.11.0-1027.30

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 17:01:34 -0300

linux-signed-azure (5.11.0-1025.27) hirsute; urgency=medium

  * Master version: 5.11.0-1025.27

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 10:04:12 -0300

linux-signed-azure (5.11.0-1023.24) hirsute; urgency=medium

  * Master version: 5.11.0-1023.24

  * Enable arm64 for Hyper-V guests (LP: #1949770)
    - [Packaging] azure: Enable arm64

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Dec 2021 11:50:29 -0700

linux-signed-azure (5.11.0-1022.23) hirsute; urgency=medium

  * Master version: 5.11.0-1022.23

 -- Philip Cox <philip.cox@canonical.com>  Tue, 16 Nov 2021 11:52:58 -0500

linux-signed-azure (5.11.0-1021.22) hirsute; urgency=medium

  * Master version: 5.11.0-1021.22

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 22 Oct 2021 09:47:51 -0700

linux-signed-azure (5.11.0-1020.21) hirsute; urgency=medium

  * Master version: 5.11.0-1020.21

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 11 Oct 2021 14:16:37 -0300

linux-signed-azure (5.11.0-1019.20) hirsute; urgency=medium

  * Master version: 5.11.0-1019.20

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Oct 2021 10:41:22 -0600

linux-signed-azure (5.11.0-1018.19) hirsute; urgency=medium

  * Master version: 5.11.0-1018.19

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 28 Sep 2021 09:42:38 -0300

linux-signed-azure (5.11.0-1017.18) hirsute; urgency=medium

  * Master version: 5.11.0-1017.18

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 21 Sep 2021 16:54:53 +0200

linux-signed-azure (5.11.0-1016.17) hirsute; urgency=medium

  * Master version: 5.11.0-1016.17

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Sep 2021 16:34:08 -0300

linux-signed-azure (5.11.0-1015.16) hirsute; urgency=medium

  * Master version: 5.11.0-1015.16

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 31 Aug 2021 09:42:56 -0300

linux-signed-azure (5.11.0-1014.15) hirsute; urgency=medium

  * Master version: 5.11.0-1014.15

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 20 Aug 2021 15:09:50 -0300

linux-signed-azure (5.11.0-1013.14) hirsute; urgency=medium

  * Master version: 5.11.0-1013.14

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 23 Jul 2021 13:27:10 -0300

linux-signed-azure (5.11.0-1012.13) hirsute; urgency=medium

  * Master version: 5.11.0-1012.13

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Jul 2021 09:37:04 -0300

linux-signed-azure (5.11.0-1011.11) hirsute; urgency=medium

  * Master version: 5.11.0-1011.11

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 14:37:05 +0200

linux-signed-azure (5.11.0-1010.10) hirsute; urgency=medium

  * Master version: 5.11.0-1010.10

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 25 Jun 2021 12:53:56 -0300

linux-signed-azure (5.11.0-1009.9) hirsute; urgency=medium

  * Master version: 5.11.0-1009.9

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 22:42:09 -0300

linux-signed-azure (5.11.0-1008.8) hirsute; urgency=medium

  * Master version: 5.11.0-1008.8

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 14:31:04 +0200

linux-signed-azure (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Jun 2021 12:41:40 -0600

linux-signed-azure (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 May 2021 10:48:20 -0700

linux-signed-azure (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 20:15:08 +0200
