## linux-signed-azure 5.13.0-1006.7

=== debian/changelog ===
linux-signed-azure (5.13.0-1006.7) impish; urgency=medium

  * Master version: 5.13.0-1006.7

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 16:16:52 +0200

linux-signed-azure (5.13.0-1005.6) impish; urgency=medium

  * Master version: 5.13.0-1005.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Sep 2021 14:08:07 +0200

linux-signed-azure (5.13.0-1004.5) impish; urgency=medium

  * Master version: 5.13.0-1004.5

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 20:49:53 +0200

linux-signed-azure (5.13.0-1003.4) impish; urgency=medium

  * Master version: 5.13.0-1003.4

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 02 Sep 2021 11:59:05 -0600

linux-signed-azure (5.13.0-1002.3) impish; urgency=medium

  * Master version: 5.13.0-1002.3

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Sep 2021 06:40:23 -0600

linux-signed-azure (5.13.0-1001.2) impish; urgency=medium

  * Master version: 5.13.0-1001.2

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 31 Aug 2021 12:35:05 -0600

linux-signed-azure (5.13.0-1000.1) impish; urgency=medium

  * Master version: 5.13.0-1000.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Aug 2021 08:28:35 -0600

linux-signed-azure (5.11.0-1013.14+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1013.14+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 26 Jul 2021 14:01:15 +0200

linux-signed-azure (5.11.0-1011.11+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1011.11+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Jul 2021 12:00:50 +0200

linux-signed-azure (5.11.0-1010.10+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1010.10+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 08:42:55 +0200

linux-signed-azure (5.11.0-1007.7+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1007.7+21.10.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 11:16:14 -0600

linux-signed-azure (5.11.0-1006.6+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1006.6+21.10.1


 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 12:53:35 +0200

linux-signed-azure (5.11.0-1006.6) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 11:44:38 +0200
