## linux-signed-azure 5.13.0-1031.37

=== debian/changelog ===
linux-signed-azure (5.13.0-1031.37) impish; urgency=medium

  * Master version: 5.13.0-1031.37

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 15:33:09 -0300

linux-signed-azure (5.13.0-1028.33) impish; urgency=medium

  * Master version: 5.13.0-1028.33

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 17:59:00 -0300

linux-signed-azure (5.13.0-1026.30) impish; urgency=medium

  * Master version: 5.13.0-1026.30

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2022 10:49:09 -0600

linux-signed-azure (5.13.0-1025.29) impish; urgency=medium

  * Master version: 5.13.0-1025.29

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 May 2022 13:24:12 -0600

linux-signed-azure (5.13.0-1023.27) impish; urgency=medium

  * Master version: 5.13.0-1023.27

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 13:49:12 -0600

linux-signed-azure (5.13.0-1022.26) impish; urgency=medium

  * Master version: 5.13.0-1022.26

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 05 Apr 2022 10:13:14 -0600

linux-signed-azure (5.13.0-1022.25) impish; urgency=medium

  * Master version: 5.13.0-1022.25

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 04 Apr 2022 12:42:22 -0600

linux-signed-azure (5.13.0-1021.24) impish; urgency=medium

  * Master version: 5.13.0-1021.24

 -- Ian May <ian.may@canonical.com>  Mon, 28 Mar 2022 16:25:55 -0500

linux-signed-azure (5.13.0-1021.23) impish; urgency=medium

  * Master version: 5.13.0-1021.23

 -- Ian May <ian.may@canonical.com>  Thu, 24 Mar 2022 16:09:19 -0500

linux-signed-azure (5.13.0-1020.22) impish; urgency=medium

  * Master version: 5.13.0-1020.22

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 23 Mar 2022 13:11:14 -0600

linux-signed-azure (5.13.0-1019.21) impish; urgency=medium

  * Master version: 5.13.0-1019.21

 -- Ian May <ian.may@canonical.com>  Tue, 15 Mar 2022 14:41:06 -0500

linux-signed-azure (5.13.0-1018.20) impish; urgency=medium

  * Master version: 5.13.0-1018.20

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.13.0-1015.17

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-aws-5.13.0-1017.19' into azure

 -- Ian May <ian.may@canonical.com>  Thu, 10 Mar 2022 09:57:33 -0600

linux-signed-azure (5.13.0-1017.19) impish; urgency=medium

  * Master version: 5.13.0-1017.19

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Mar 2022 12:02:53 +0100

linux-signed-azure (5.13.0-1016.18) impish; urgency=medium

  * Master version: 5.13.0-1016.18

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 04 Mar 2022 10:25:57 +0100

linux-signed-azure (5.13.0-1015.17) impish; urgency=medium

  * Master version: 5.13.0-1015.17

 -- Ian May <ian.may@canonical.com>  Fri, 25 Feb 2022 00:23:32 -0600

linux-signed-azure (5.13.0-1014.16) impish; urgency=medium

  * Master version: 5.13.0-1014.16

  * Enable arm64 for Hyper-V guests (LP: #1949770)
    - [Packaging] azure: Enable arm64

 -- Ian May <ian.may@canonical.com>  Fri, 11 Feb 2022 11:01:26 -0600

linux-signed-azure (5.13.0-1013.15) impish; urgency=medium

  * Master version: 5.13.0-1013.15

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jan 2022 12:04:13 +0100

linux-signed-azure (5.13.0-1012.14) impish; urgency=medium

  * Master version: 5.13.0-1012.14

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 16:58:26 -0300

linux-signed-azure (5.13.0-1010.11) impish; urgency=medium

  * Master version: 5.13.0-1010.11

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 07 Jan 2022 12:40:36 -0700

linux-signed-azure (5.13.0-1009.10) impish; urgency=medium

  * Master version: 5.13.0-1009.10

 -- Ian May <ian.may@canonical.com>  Tue, 30 Nov 2021 11:54:27 -0600

linux-signed-azure (5.13.0-1008.9) impish; urgency=medium

  * Master version: 5.13.0-1008.9

 -- Ian May <ian.may@canonical.com>  Wed, 10 Nov 2021 15:37:05 -0600

linux-signed-azure (5.13.0-1007.8) impish; urgency=medium

  * Master version: 5.13.0-1007.8

 -- Ian May <ian.may@canonical.com>  Tue, 26 Oct 2021 09:40:01 -0500
