## linux-signed-azure 5.15.0-1003.4

=== debian/changelog ===
linux-signed-azure (5.15.0-1003.4) jammy; urgency=medium

  * Master version: 5.15.0-1003.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 12:01:10 +0200

linux-signed-azure (5.15.0-1002.3) jammy; urgency=medium

  * Master version: 5.15.0-1002.3

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Mar 2022 12:03:31 -0600

linux-signed-azure (5.15.0-1001.2) jammy; urgency=medium

  * Master version: 5.15.0-1001.2

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Feb 2022 12:52:24 -0700

linux-signed-azure (5.15.0-1000.1) jammy; urgency=medium

  * Master version: 5.15.0-1000.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Feb 2022 11:23:44 -0700

linux-signed-azure (5.15.0-0.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jan 2022 06:57:38 -0700
