## linux-signed-azure 5.15.0-1031.38

=== debian/changelog ===
linux-signed-azure (5.15.0-1031.38) jammy; urgency=medium

  * Master version: 5.15.0-1031.38

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 09:34:44 -0300

linux-signed-azure (5.15.0-1030.37) jammy; urgency=medium

  * Master version: 5.15.0-1030.37

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 11:57:07 -0700

linux-signed-azure (5.15.0-1029.36) jammy; urgency=medium

  * Master version: 5.15.0-1029.36

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Dec 2022 11:56:47 -0700

linux-signed-azure (5.15.0-1028.35) jammy; urgency=medium

  * Master version: 5.15.0-1028.35

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Dec 2022 10:54:53 -0700

linux-signed-azure (5.15.0-1028.34) jammy; urgency=medium

  * Master version: 5.15.0-1028.34

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Dec 2022 11:28:26 -0700

linux-signed-azure (5.15.0-1024.30) jammy; urgency=medium

  * Master version: 5.15.0-1024.30

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Nov 2022 16:07:33 -0700

linux-signed-azure (5.15.0-1023.29) jammy; urgency=medium

  * Master version: 5.15.0-1023.29

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Oct 2022 13:19:37 -0600

linux-signed-azure (5.15.0-1023.28) jammy; urgency=medium

  * Master version: 5.15.0-1023.28

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Oct 2022 11:51:01 -0600

linux-signed-azure (5.15.0-1022.27) jammy; urgency=medium

  * Master version: 5.15.0-1022.27

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 13 Oct 2022 18:57:13 +0200

linux-signed-azure (5.15.0-1021.26) jammy; urgency=medium

  * Master version: 5.15.0-1021.26

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2022 13:14:48 -0600

linux-signed-azure (5.15.0-1020.25) jammy; urgency=medium

  * Master version: 5.15.0-1020.25

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Sep 2022 11:58:57 -0600

linux-signed-azure (5.15.0-1019.24) jammy; urgency=medium

  * Master version: 5.15.0-1019.24

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 23 Aug 2022 08:54:22 -0600

linux-signed-azure (5.15.0-1019.22) jammy; urgency=medium

  * Master version: 5.15.0-1019.22

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Aug 2022 11:58:18 -0600

linux-signed-azure (5.15.0-1018.21) jammy; urgency=medium

  * Master version: 5.15.0-1018.21

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Aug 2022 08:54:03 -0600

linux-signed-azure (5.15.0-1017.20) jammy; urgency=medium

  * Master version: 5.15.0-1017.20

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 08:35:36 -0300

linux-signed-azure (5.15.0-1016.19) jammy; urgency=medium

  * Master version: 5.15.0-1016.19

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Jul 2022 16:43:12 -0600

linux-signed-azure (5.15.0-1015.18) jammy; urgency=medium

  * Master version: 5.15.0-1015.18

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Jul 2022 10:18:11 -0600

linux-signed-azure (5.15.0-1014.17) jammy; urgency=medium

  * Master version: 5.15.0-1014.17

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Jun 2022 12:44:12 -0600

linux-signed-azure (5.15.0-1013.16) jammy; urgency=medium

  * Master version: 5.15.0-1013.16

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 15 Jun 2022 14:29:31 -0600

linux-signed-azure (5.15.0-1012.15) jammy; urgency=medium

  * Master version: 5.15.0-1012.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 13:41:00 -0300

linux-signed-azure (5.15.0-1010.12) jammy; urgency=medium

  * Master version: 5.15.0-1010.12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 15:43:29 -0300

linux-signed-azure (5.15.0-1008.9) jammy; urgency=medium

  * Master version: 5.15.0-1008.9

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2022 09:16:59 -0600

linux-signed-azure (5.15.0-1007.8) jammy; urgency=medium

  * Master version: 5.15.0-1007.8

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 May 2022 11:55:59 -0600

linux-signed-azure (5.15.0-1005.6) jammy; urgency=medium

  * Master version: 5.15.0-1005.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 10:37:21 +0200

linux-signed-azure (5.15.0-1004.5) jammy; urgency=medium

  * Master version: 5.15.0-1004.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 05:51:02 +0200
